### Method

# EvinceDocument DocumentLinks get_links

#### Declaration [src]

    EvMappingList*
    ev_document_links_get_links (
      EvDocumentLinks* document_links,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `EvMappingList`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.